Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/39906/?format=api
{ "ob_id": 39906, "uuid": "e1d0be90d6794a398c190d1bd14dd8cf", "title": "MOASA Clean Air Project", "abstract": "The Met Office Atmospheric Survey Aircraft (MOASA) Clean Air project collected air pollution data over the UK between August 2019 to April 2022. During this time 60 flights were made (totalling over 153 hours of atmospheric sampling), across 8 repeatable sorties including two intensive data collection periods, one in summer and one in winter, flying upwind and downwind of the the Natural Environment Research Council (NERC) ‘supersites’ in London, Manchester and Birmingham and circling over them at various altitudes.\r\n\r\nThe aircraft was equipped with with air monitoring instrumentation to observe the three-dimensional distribution of pollutants (gaseous nitrogen dioxide, ozone, sulphur dioxide and fine mode (PM2.5) aerosol).\r\n\r\nThis project was part of the Strategic Priorities Fund (SPF) Clean Air Programme, delivered by UKRI.", "keywords": "SPF, Air Quality, Met Office, aircraft, meteorology, Clean Air, nitrogen dioxide, NO2, ozone, O3, sulphur dioxide, SO2, PM2.5, aerosol", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12465/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/39574/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/39559/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194252/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194253/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/198237/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/198238/?format=api" ] }